Affected packages

Packages affected by mtdev upgrade from - to 1.1.5-18.fc33 (in Fedora 33)
Package Current state Build Distance Build time
luxcorerender build 4 a month ago
gazebo build 4 a month ago
digikam build 4 a month ago
python-matplotlib build 4 a month ago
wingpanel build None 27 days ago
sagemath build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by mtdev upgrade from - to 1.1.5-18.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.